[<text type="unproc">
correction - ashton-tate item
    in torrance, calif., item ashton-tate &lt;tate&gt; 4th qtr net,
please read 1986 quarter average shares as 24.7 mln, not 200.7
mln.     
 reuter


</text>]